Subject: Re: New (West) Power Trader or Mid-Marketer _ GCP Response - Complete
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Mar 2001 08:56:00 -0800 (PST)

Hi Kate,

Your request is complete, effective upon refresh of the EnPower System, or 
3/17/01.

Let us know if Paul needs access to any other desks.

Best Rgds.

Samuel

   Kate Symes                03/16/2001 02:56 PM

To: Samuel Schott/HOU/ECT@ECT
cc:  
Subject: Re: New (West) Power Trader or Mid-Marketer  

Thanks for doing that so quickly. I just spoke with Paul and he said it would 
be best to include every long term desk under his name since he will 
potentially do deals with all of the traders -

Long Term Southwest
Long Term Northwest
Long Term California
Long Term West Management

Again, thank you, and please let me know if there's anything else I can do.

Kate

   
	Enron Capital & Trade Resources Corp.
	
	From:  Samuel Schott                           03/16/2001 12:20 PM

To: Kate Symes/PDX/ECT@ECT
cc: GCP_Houston 

Subject: Re: New (West) Power Trader or Mid-Marketer  

	

Hello Kate,

I've added Paul Choi to the EnPower System, however, in order for a Trader or 
Mid-Marketer
to have access to a Power Desk, he must be added to the specific desk by the 
GCP Team.

Please supply a specific list of desks in which Paul Choi needs access.

Example Request(s): 

Please add these Power Trader(s) to the following Desks: Paul Choi, Greg Wolfe

CP/ID 66189 (not required, but helpful)     EPMI Short Term West Hourly
CP/ID 56849  "     EPMI Long Term West Management

Thanks,

Samuel x3-9890
(GCP_Enron Networks)

   Kate Symes                03/16/2001 01:49 PM

To: GCP_Houston
cc:  
Subject: New Trader IDs

Thank you in advance for you help in adding this trader's name to the system:

Add this Power Trader to the EnPower: Paul Choi

Samuel Schott has told me that you would prefer to have the desk this trader 
works for, but because Paul is a mid-marketer he works with several different 
desks, including Long Term California and Long Term Southwest. Please let me 
know if you need more information.

Thanks,
Kate Symes
Trading Support
503-464-7486